Subject: Fwd: LLPS Contact Us Submission
From: LLPS Customer Care <[email-masked]>
To: [email-masked]
Date: Mon, 1 May 2017 08:25:48 -0400

---------- Forwarded message ----------
From: LLPS <[email-masked]>
Date: Sun, Apr 30, 2017 at 1:26 PM
Subject: LLPS Contact Us Submission
To: [email-masked]

*Name: * David C Mackson

*Company: * RADMACK Packaging

*E-mail Address: * [email-masked]

*Telephone: * 5172045962 <(517)%20204-5962>

*Message: * Good Day,
I sell paper tubes and am a Lansing based business. Could I get an
idea of what you are using and see if I could save you some packaging
dollars?
Dave Mackson
517 204 5962 <(517)%20204-5962>

*Request generated on April 30th, 2017 at 1:26 PM EST from the IP address
68.60.99.86*